How to install slony1-2-bin on Debian 9 (Stretch)